@charset "UTF-8";
/* ======================================================================
 p-contact
====================================================================== */
body:has(form[data-screen=complete]) {
  opacity: 0 !important;
}

.post-content h2.wp-block-heading {
  display: none;
}
.post-content:has(form[data-screen=input]) h2.wp-block-heading.input {
  display: block;
}
.post-content:has(form[data-screen=confirm]) h2.wp-block-heading.confirm {
  display: block;
}
.post-content:has(form[data-screen=confirm]) .smf-form .smf-item.required .smf-item__label:after {
  display: none;
}
.post-content:has(form[data-screen=confirm]) .smf-item__col--controls {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}
.post-content:has(form[data-screen=confirm]) label.privacy {
  display: none;
}

.smf-form .smf-item {
  display: grid;
  grid-template-columns: 194px 1fr;
  gap: 10px;
  padding: 0 0 20px;
  border-bottom: solid 2px #eee;
}
@media screen and (max-width: 767px) {
  .smf-form .smf-item {
    grid-template-columns: 100%;
    padding: 0 0 18px;
  }
}
.smf-form .smf-item:not(:last-child) {
  margin-bottom: 20px;
}
@media screen and (max-width: 767px) {
  .smf-form .smf-item:not(:last-child) {
    margin-bottom: 12px;
  }
}
.smf-form .smf-item.required .smf-item__label {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  gap: 10px;
}
@media screen and (max-width: 767px) {
  .smf-form .smf-item.required .smf-item__label {
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
  }
}
.smf-form .smf-item.required .smf-item__label:after {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  width: 38px;
  height: 22px;
  border-radius: 4px;
  background: #d03f3f;
  color: #fff;
  content: "必須";
  text-align: center;
  font-weight: 600;
  font-size: 12px;
  line-height: 1;
}
.smf-form .smf-item__label {
  padding: 7px 0;
}
@media screen and (max-width: 767px) {
  .smf-form .smf-item__label {
    padding: 0;
  }
}
.smf-form .smf-item__label__text {
  padding: 0 0 0 20px;
  font-weight: 600;
  font-size: 16px;
  line-height: 1.75;
}
@media screen and (max-width: 767px) {
  .smf-form .smf-item__label__text {
    padding: 0;
  }
}
.smf-form .smf-item input,
.smf-form .smf-item textarea {
  padding: 11px 20px;
  width: 100%;
  border: solid 1px #acacac;
  border-radius: 5px;
  font-size: 14px;
}
@media screen and (max-width: 767px) {
  .smf-form .smf-item input,
.smf-form .smf-item textarea {
    padding: 7px 15px;
    font-size: 16px;
  }
}
.smf-form .smf-item input::-webkit-input-placeholder, .smf-form .smf-item textarea::-webkit-input-placeholder {
  color: #a0a0a0;
}
.smf-form .smf-item input::-moz-placeholder, .smf-form .smf-item textarea::-moz-placeholder {
  color: #a0a0a0;
}
.smf-form .smf-item input:-ms-input-placeholder, .smf-form .smf-item textarea:-ms-input-placeholder {
  color: #a0a0a0;
}
.smf-form .smf-item input::-ms-input-placeholder, .smf-form .smf-item textarea::-ms-input-placeholder {
  color: #a0a0a0;
}
.smf-form .smf-item input::placeholder,
.smf-form .smf-item textarea::placeholder {
  color: #a0a0a0;
}
.smf-form .smf-item input.md,
.smf-form .smf-item textarea.md {
  max-width: 300px;
}
@media screen and (max-width: 767px) {
  .smf-form .smf-item input.md,
.smf-form .smf-item textarea.md {
    max-width: 100%;
  }
}
.smf-form .smf-item input.sm,
.smf-form .smf-item textarea.sm {
  max-width: 160px;
}
@media screen and (max-width: 767px) {
  .smf-form .smf-item input.sm,
.smf-form .smf-item textarea.sm {
    max-width: 170px;
  }
}
.smf-form .smf-item input.error,
.smf-form .smf-item textarea.error {
  border-color: #d0403f;
}
.smf-form .smf-item textarea {
  height: 210px;
}
.smf-form .smf-placeholder {
  font-size: 16px;
}

.smf-progress-tracker {
  margin: 30px auto 40px;
}
@media screen and (max-width: 767px) {
  .smf-progress-tracker {
    margin: 20px auto;
  }
}
.smf-progress-tracker__item {
  display: none;
  aspect-ratio: 894/50;
  width: 100%;
}
@media screen and (max-width: 767px) {
  .smf-progress-tracker__item {
    aspect-ratio: 345/60;
    max-width: 345px;
  }
}
.smf-progress-tracker__item:nth-child(1) {
  background: url(../img/p-contact/step-1.png) no-repeat center/contain;
}
@media screen and (max-width: 767px) {
  .smf-progress-tracker__item:nth-child(1) {
    background: url(../img/p-contact/sp/step-1.png) no-repeat center/contain;
  }
}
.smf-progress-tracker__item:nth-child(2) {
  background: url(../img/p-contact/step-2.png) no-repeat center/contain;
}
@media screen and (max-width: 767px) {
  .smf-progress-tracker__item:nth-child(2) {
    background: url(../img/p-contact/sp/step-2.png) no-repeat center/contain;
  }
}
.smf-progress-tracker__item:nth-child(3) {
  background: url(../img/p-contact/step-3.png) no-repeat center/contain;
}
@media screen and (max-width: 767px) {
  .smf-progress-tracker__item:nth-child(3) {
    background: url(../img/p-contact/sp/step-3.png) no-repeat center/contain;
  }
}
.smf-progress-tracker__item *,
.smf-progress-tracker__item *:before,
.smf-progress-tracker__item *:after, .smf-progress-tracker__item:before, .smf-progress-tracker__item:after {
  display: none !important;
  content: none !important;
}
.smf-progress-tracker__item[aria-current=true] {
  display: block;
}

.privacy {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  margin: 40px auto 0;
}
.privacy label.error {
  width: 100%;
  text-align: center;
}

form input[type=checkbox] {
  width: 22px;
  height: 22px;
  opacity: 0;
  accent-color: #0065af;
}
form input[type=checkbox]:checked + span:before, form input[type=checkbox]:checked + a:before {
  content: url(../img/p-contact/checkbox-checked.svg);
  pointer-events: none;
}
form input[type=checkbox] + span, form input[type=checkbox] + a {
  position: relative;
  z-index: 0;
  color: #292929 !important;
  font-size: 14px;
  text-underline-offset: 5px !important;
}
form input[type=checkbox] + span:after, form input[type=checkbox] + a:after {
  content: none !important;
}
form input[type=checkbox] + span:before, form input[type=checkbox] + a:before {
  position: absolute;
  top: -2px;
  left: -32px;
  width: 22px;
  height: 22px;
  background: #fff;
  content: url(../img/p-contact/checkbox.svg);
  line-height: 0;
  pointer-events: none;
}
form .smf-error-messages {
  display: none;
}
form label.error {
  display: block;
  margin: 5px 0 0;
  width: 100%;
  color: #d0403f;
  font-size: 12px;
  line-height: 1.4166666667;
}

.smf-action {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: reverse;
  -ms-flex-direction: column-reverse;
  flex-direction: column-reverse;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  gap: 30px;
  margin: 65px auto 0;
}
@media screen and (max-width: 767px) {
  .smf-action {
    margin: 40px auto 0;
  }
}
.smf-action > * {
  margin: 0 !important;
}
.smf-action button[type=submit] {
  max-width: 100%;
  width: 354px;
  height: 60px;
  outline: none;
  border: none;
  border-radius: 9999px;
  background: #0065af url(../img/p-contact/arrow.svg) no-repeat calc(100% - 10px);
  color: #fff;
  text-align: center;
  font-weight: 600;
  font-size: 16px;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
@media screen and (max-width: 767px) {
  .smf-action button[type=submit] {
    width: 345px;
  }
}
@media (hover: hover) {
  .smf-action button[type=submit]:hover {
    opacity: 0.7;
  }
}
.smf-action button[data-action=back] {
  height: 39px;
  border: solid 1px #0065af;
  background: #fff;
  color: #0065af;
}
@media screen and (max-width: 767px) {
  .smf-action button[data-action=back] {
    width: 305px;
    height: 46px;
  }
}
.smf-action button[data-action=back]:after {
  content: none;
}
.smf-action button[data-action=back]:before {
  position: absolute;
  top: calc(50% - 7.5px);
  left: 12px;
  content: url(../img/p-contact/arrow-2.svg);
  line-height: 0;
}

.message {
  margin: 45px auto 25px;
}
@media screen and (max-width: 767px) {
  .message {
    margin: 15px auto 35px;
  }
}
.message h2 {
  text-align: center;
  font-weight: 600;
  font-size: 26px;
  line-height: 1.6923076923;
}
@media screen and (max-width: 767px) {
  .message h2 {
    font-size: 18px;
    line-height: 1.7222222222;
  }
}
.message p {
  margin: 20px auto 0;
  text-align: center;
  font-size: 16px;
  line-height: 1.75;
}
@media screen and (max-width: 767px) {
  .message p {
    margin: 10px 0 0;
    text-align: left;
  }
}

@media screen and (max-width: 767px) {
  .wp-block-button .wp-block-button__link {
    width: 305px !important;
    height: 46px !important;
  }
}
/*# sourceMappingURL=data:application/json;charset=utf8;base64,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 */
